#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV {
	font-size:17px !important;
}

#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-pbAifOCtzsmh > DIV > DIV > #location_pbAifOCtzsmh > DIV {
	padding-top:0px !important;
}
#ls-global > #backstage-bodyArea > #outerContainer_1681108282033 > DIV > DIV > #column_1681108276663 > DIV:nth-child(2) > #column_1681108844233 > #location_1681108844234 > #component_TNfiAECaKpUr > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #outerContainer_1681108282033 > DIV > DIV > #column_1681108276663 > DIV:nth-child(2) > #column_1681108839012 > #location_1681108839014 > #component_sBKspOCZezJW > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-weight:600 !important;
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(3) > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV {
	font-size:14px !important;
	font-weight:600 !important;
}
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	border-radius:50px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-smfspZWjPdnM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-size:40px !important;
	line-height:50px !important;
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-smfspZWjPdnM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > STRONG {
	font-size:28px !important;
	line-height:32px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-smfspZWjPdnM > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-jAKYpZhOTvEW > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(2) > DIV > DIV {
	margin-bottom:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-jAKYpZhOTvEW > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(1) > DIV > DIV {
	margin-bottom:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-jAKYpZhOTvEW > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(3) > DIV > DIV {
	margin-bottom:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-jAKYpZhOTvEW > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(4) > DIV > DIV {
	margin-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-sGKNfEhOePnM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(2) > DIV > DIV {
	margin-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-sGKNfEhOePnM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(1) > DIV > DIV {
	margin-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-sGKNfEhOePnM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(3) > DIV > DIV {
	margin-bottom:0px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-sGKNfEhOePnM > DIV > DIV > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(4) > DIV > DIV {
	margin-bottom:0px !important;
}

#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-iCfhcHlZLqBM > DIV > DIV {
	padding-top:20px !important;
}

BODY > #backstage-bodyArea > #siteblocks-setting-wrap-mkKDAZrEJnfC > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}

#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-hEfNAZhOJtUC > DIV > DIV > #location_hEfNAZhOJtUC > DIV > DIV:nth-child(1) {
	display:none !important;
}